[
    {
        "Name": "BP_InteractWithDropship",
        "Asset": "/Game/BP/Quests/Implementations/Bw5/BP_InteractWithDropship.BP_InteractWithDropship_C",
        "Category": "Implementations/Bw5"
    }
]